# Uses of Class
org.eclipse.emf.cdo.common.util.EObjectCrawler.ModelScope

Packages that use EObjectCrawler.ModelScope
Package
Description
org.eclipse.emf.cdo.common.util
Common utility classes, some common interfaces and exceptions.

## Uses of EObjectCrawler.ModelScope in org.eclipse.emf.cdo.common.util

Methods in org.eclipse.emf.cdo.common.util that return EObjectCrawler.ModelScope
Modifier and Type
Method
Description
`EObjectCrawler.ModelScope`
EObjectCrawler.ModelScope.`registerObject(EObject object)`
`EObjectCrawler.ModelScope`
EObjectCrawler.ModelScope.`registerObject(EObject object, boolean recursive)`